@media only screen and (max-width: 1499px) and (min-width: 768px) {
	.site-header {
		padding: 0;
	}
	
	header a.site-title {
		font-size: 28px;
	}

	#site-container {
		padding: 0 50px;
	}
	
	#mobile-nav {
		display: none;
	}
	
	#header-container {
		left: 0;
		padding: 0 50px;
		width: calc( 100% - 100px );
	}
	
	#sub-nav {
		left: 0;
	}
	
	.main-navigation li a {
		font-size: 19px;
	}
	
	.gallery-full {
		margin: 0 auto;
		display: block;
		max-width: 90%;
	}
	
	.gallery-thumbs {
		display: block;
		margin: 0 auto;
		width: 910px;
		max-width: 90%;
		padding: 20px 0 0 0;
	}
	
	.featured-image img {
		height: auto;
	}
	
	
	
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
	.footer-col-4 {
	width: 190px;
}

.site-header {	padding: 0 40px;}

.main-navigation {
	float: none;
	padding: 0;
}

.main-navigation li a {
	padding: 8px 10px;
	font-size: 14px;
}

.site-header {
	padding: 0;
	height: 120px;
}

#page-container {
	padding: 120px 0 0 0;
}

header a.site-title {
	font-size: 26px;
	padding: 12px 15px 2px 0px;
	height: 62px;
}

#sub-nav {
	left: 0;
	height: 38px;
}

#sub-nav .subnav-menu > li > .sub-menu > li > a {
	padding: 8px 20px;
	font-size: 14px;
}

#sub-nav .subnav-menu > li > .sub-menu > li.current-menu-item > .sub-menu > li > a, #sub-nav .subnav-menu > li > .sub-menu > li.current-menu-ancestor > .sub-menu > li > a {
	padding: 4px 20px;
	font-size: 15px;
}

#sub-nav .subnav-menu > li > .sub-menu > li.current-menu-item > .sub-menu, #sub-nav .subnav-menu > li > .sub-menu > li.current-menu-ancestor > .sub-menu {
	height: 30px;
}

#search-icon {
	top: 0px;
	padding: 0px 10px;
}

.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {
	padding: 5px 20px;
}

.tweet {
	border-left: 0 !important;
	border-right: 0 !important;
	height: auto;
}

.tweet-interact {
	position: absolute;
	bottom: 0px;
}

.gallery-full-img {
	height: auto;
}

.featured-image img {
	height: auto;
}



















}




